<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="972f44c3f97c9b4d52e70753d3ea7fad">
  <dict>
    <!--2020-09-17 10:49:34.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-05-20 17:38:34.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-05-20 17:38:34.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-05-20 17:38:34.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2020-05-20 17:38:34.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-05-20 17:38:34.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2020-05-20 17:38:34.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-05-20 17:38:34.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-05-20 17:38:34.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2020-05-20 17:38:34.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2020-05-20 17:38:34.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-05-20 17:38:34.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2020-05-20 17:38:34.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-05-20 17:38:34.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-05-20 17:38:34.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2020-05-26 10:02:36.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2020-09-17 10:49:34.000-->
    <int key="callWaitingMode">3</int>
    <!--2019-10-23 15:24:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-05-20 17:38:34.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-05-20 17:38:34.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-27 16:48:46.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2020-03-26 19:38:13.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2020-03-30 18:06:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-11 15:41:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-05-20 17:38:34.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-07-16 19:00:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-10-29 17:32:57.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2020-09-17 10:49:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-09-17 10:49:34.000-->
    <int key="utBearType">2</int>
    <!--2020-09-17 10:49:34.000-->
    <int key="utNafPort">8080</int>
    <!--2020-09-17 10:49:34.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-05-20 17:38:34.000-->
    <string key="vowifiHplmnListItem">74001, epdg.epc.mnc001.mcc740.pub.3gppnetwork.org</string>
    <!--2020-05-20 17:38:34.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-05-20 17:38:34.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2020-05-20 17:38:34.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-05-20 17:38:34.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-05-20 17:38:34.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-05-20 17:38:34.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2020-05-20 17:38:34.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2020-05-20 17:38:34.000-->
    <string key="vowifi_UT_APN">Internet.claro.com.ec</string>
    <!--2020-05-20 17:38:34.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-05-20 17:38:34.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-05-20 17:38:34.000-->
    <string key="wfc_spn_string">VoWiFi</string>
  </dict>
</config>
